import { VariableOptionModel } from '../../service';
export interface SwitchOperator {
    canExecute(): boolean;
    execute(): Promise<VariableOptionModel>;
    writeValue(value: number): Promise<VariableOptionModel>;
}
